link: search/albums/%22Gyruss%22
meta: {}
query: '"Gyruss"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Gyruss%22
